<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Moon Knight (2021-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Moon-Knight-2021-2/digital-comic/944488</Web>
  <Summary>Moon Knight has established his territory, and the people within it are under the protection of his Midnight Mission. But what happens when those very people are turned into weapons against him? When gangs of elderly residents leave a trail of bizarre violence, Moon Knight must put his body, mind and very soul on the line to get to the bottom of it.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB944488], [ASINB0958558YR], [RELDATE:2021-08-18]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
